
    <div class="thumb-wrapper col-auto">
      <div class="img-box">
        <img src="https://loremflickr.com/200/200?random=3" class="img-product img-responsive img-fluid" alt="">
      </div>
      <div class="thumb-content">
        <h4 class="title-product">{{product.name}}</h4>
        <p class="item-price"><span>{{product.price}}</span></p>
        <p ><span>En Stock: <span class="item-quantity">{{product.quantity}}</span></span></p>
        <p class="item-quantity"><span>Disponible:
          <span *ngIf="product.available" class="item-available">SI</span>
          <span *ngIf="!product.available" class="item-not-available">NO</span>
        </span></p>        
        <a (click)="addToCart(product)" class="btn-add-cart btn btn-primary">Add to Cart</a>
      </div>						
    </div>
  